html, body
{
    height: 100%;
    font-family: "Poppins";
}
@font-face{
    font-family: new_font;
    src: url('fonts/Poppins-Regular.ttf');
}
.wrapper{
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    background-color: #F3F2F2;
}
.bg-purple{
    background-color: #635bff;
}
.main {
    flex: 1;
}
.small-font-size{
    font-size: 0.8em;
}
.red-error{
    color: red;
}
.scroll{
    overflow:scroll;
} 
.content {
  padding: 20px;
  box-sizing: border-box;
}
.content-title{
    font-size: 1.25em;
    margin-bottom: 25px;
}
table{
    text-align: center;
}
.block{
    display: block;
}
.isDisabled{
    cursor: not-allowed;
}
.fw-medium{
    font-weight: 500;
}
.justify-center{
    justify-content: center;
    align-items: center;
}
.white{
    color: #FFFFFF !important;
}
.border-white{
    border-color: #FFFFFF !important;
}
.p-70{
    padding: 70px !important;
}
.bg-transparent{
    background-color: transparent !important;
}
/** Responsive **/
@media only screen and (max-width: 767px){
    .wrapper{
      flex-direction: column-reverse;
    }
}
/** End Responsive **/